Get the authenticated identity
GET
Returns the account email, the credential type and the scopes it carries. API keys carry every scope.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
Authenticated identity
application/json- response
success*booleanemail*stringcredential_type*stringValue in
"api_key""oauth"scopes*array<string>client_id*string|null[key: string]?unknowncurl -X GET 'https://api.mailly.site/me'{ "success": true, "email": "string", "credential_type": "api_key", "scopes": [ "string" ], "client_id": "string", "property1": null, "property2": null}